One of the many advantages of the new 4.5 model is that it can accommodate more detailed style instructions. In previous models, specific genres and style details had to be given priority, but now the instructions can include more conversational prompts. Previously, the best results could be achieved through such cues: 'Deep house, emotion, melody.' Now, you can provide such a guideline: 'Create a deep house song that is rich in melody and emotion, incorporating organic textures and hypnotic rhythms. Start with soft ambient layers, natural sounds, and stable rhythms. Gradually add flowing melody synthesizers, warm bass lines, and delicate, intricate percussion.'
curl --location 'https://api.emix.ai/api/v1/client/tasks' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "suno/boost-music-style",
"callBackUrl": "https://example.com/callback",
"input": {
"content": "Pop, Mysterious"
}
}'{
"code": 200,
"msg": "success",
"data": {
"taskId": "4435267899873245346547698704",
"result": {
"upsampled_tags": "earum"
}
}
}